@charset "UTF-8";
/* CSS Document */
.bar-border{
	border-bottom:6px solid #1096cb
}
.nav{
	width:1200px;
	height:45px;
	margin:0px auto;
	overflow:hidden;
	clear:both;
	padding-top:15px;
	padding-bottom:25px;
	color:#929292
}
.nav .search{
	width:548px;
	height:50px;
	float:left;
	border:1px solid #eeeeee;
	margin-left:100px;
	margin-bottom:20px;
	overflow:hidden	
}
.nav .search .myinput{
	width:360px;
	height:50px;
	color:#666666;
	border:0px;
	float:left;
}
.nav .search .myinput input{
	width:415px;
	height:32px;	
	border:0px;
	padding:8px;
	font-size:16px;
	color:#666666;
	background:#f8f8f8;
	padding-left:25px
}
.nav .search .myinput input:focus{
   outline:1px solid #f8f8f8;
   border-color: #f8f8f8
}
.nav .search .btn{
	width:88px;
	height:50px;
	float:right;
	background:#054fa7;
	cursor: hand;	
	cursor: pointer;
}
.nav .search .btn .icon{
	width:30px;
	height:auto;
	float:left;
	overflow:hidden;
	margin-top:10px;
	padding-left:10px
}
.nav .search .btn .so{
	width:40px;
	height:auto;
	float:left;
	overflow:hidden;
	background:#054fa7;
	color:#ffffff;
	padding-top:13px
}
.nav .sub{
	width:400px;
	height:auto;
	float:right;
	overflow:hidden	;
	margin-top:18px;
	text-align:right
}
.content{
	width:1200px;
	height:auto;
	margin:0px auto;
	overflow:hidden;
	clear:both;
	background:#ffffff;
	border-bottom:22px solid #f8f8f8;
}
.content .ht-left{
	width:898px;
	height:auto;
	float:left;
	overflow:hidden	;
	border-right:22px solid #f8f8f8
}
.content .ht-left .title{
	width:892px;
	height:58px;
	float:left;
	border-left:6px solid #ff6600;
	padding-top:25px
}
.content .ht-left .title .icon{
	width:45px;
	height:auto;
	float:left; 
	overflow:hidden;
	margin-left:20px
}
.content .ht-left .title .sub-title{
	width:820px;
	height:auto;
	float:left;
	overflow:hidden;
	font-size:24px
}
.content .daodu{
	width:832px;
	height:auto;
	float:left;
	background:#f8f8f8;
	padding:10px;
	padding-top:25px;
	padding-bottom:25px;
	margin:0px auto;
	margin:20px;
	margin-top:0px
}
.content .con{
	width:758px;
	height:auto;
	float:left;
	padding:30px;
	padding-top:25px;
	padding-bottom:25px;
	margin:0px auto;
	margin:20px;
	margin-top:0px;
	font-size: 14px;
}
.content .con .con-left{
	width: 400px;
	height: auto;float: left;
	overflow: hidden;
	text-align: right;
	padding-right: 20px;
	padding-top: 10px;
}
.content .con .con-right{
	width: 250px;
	height: auto;
	float: left;
	overflow: hidden;
}
.content .con .con-right a{
	text-decoration: none;
}
.content .con .con-right .con-right-btn{
	background: #ff6600;
	color: #fff;
	width: 140px;
	height: 28px;
	border-radius: 35px;
	text-align: center;
	padding-top: 8px;
}
.content .con p{
	padding:0px;
	margin:0px;
	line-height: 22px;
}
.content .ask{
	width:898px;
	height:auto;
	float:left;
	padding:30px;
	padding-top:25px;
	padding-bottom:25px;
	margin:0px auto;
	margin-top:0px;
	line-height:32px;
	border-top:22px solid #f8f8f8
}
.content .ask .ask-title{
	width:758px;
	height:auto;
	font-size:24px;
	text-align:center;
	margin-bottom:35px;
	padding-top:20px
}
.content .ask .list{
	width:758px;
	height:auto;
	float:left;
	padding-left:30px
}
.content .ask .list .one{
	width:330px;
	height:auto;
	float:left;
	overflow:hidden;
	margin:20px
}
.content .ask .list .one .left{
	width:45px;
	height:auto;
	float:left;
	overflow:hidden
}	
.content .ask .list .one .right{
	width:285px;
	height:auto;
	float:left;
	overflow:hidden
}
.content .ask .list .one .right span{
	width:305px;
	height:auto;
	float:left;
	overflow:hidden;
	color: #999999;
	font-size: 14px;
}
.content .about{
	width:280px;
	height:auto;
	min-height:1200px;
	float:right;
	overflow:hidden;
}
.content .about .mypart{
	width:280px;
	height:auto;
	overflow:hidden;
	border-bottom:22px solid #f8f8f8;
	padding-top:15px;
	padding-bottom:15px
}
.content .about .noborder{
	width:280px;
	height:auto;
	overflow:hidden;
	padding-top:15px;
	padding-bottom:15px;
	border-bottom:0px
}
.content .about .mypart li{
	list-style:none;
	text-align:center;
	font-size:16px;
	line-height:36px;
	color:#333333;
}
.content .about .mypart a{
	text-decoration: none;
}
.content .about .mypart li#line{
	text-decoration:line-through;
	color:#999999	
}
.content .about .mypart li#price{
	font-size:16px;
}
.content .about .mypart li#btn1{
	width:180px;
	height:40px;
	background:#ff6600;
	color:#ffffff;
	border-radius:35px;
	text-align:center;
	padding-top:8px;
	margin:0px auto;
	overflow:hidden;
	font-size:18px;
	margin-top:15px;
	margin-bottom:15px;
	cursor: hand;
	cursor: pointer;
}
.content .about .mypart li#btn2,li#btn3{
	width:180px;
	height:40px;
	background:#ff6600;
	color:#ffffff;
	border-radius:35px;
	text-align:center;
	padding-top:5px;
	margin:0px auto;
	overflow:hidden;
	font-size:18px;
	margin-top:15px;
	margin-bottom:15px;
	cursor: hand;
	cursor: pointer;
}
.content .about .mypart li#memo{
	color:#999999	
}
.content .about .mypart li#hot{
	font-size:22px;
	margin-top:30px;
	margin-bottom:30px
}
.content .about .mypart li#word{
	font-size:14px;
	margin-bottom:20px;
	height:auto;
	overflow:hidden;
	line-height:24px
}
.content .about .mypart li .price{
	width:198px;
	height:auto;
	float:left;
	overflow:hidden	;
	padding-left:30px;
	display:block;
}
.content .about .mypart li .sub-title{
	width:198px;
	height:auto;
	float:left;
	overflow:hidden	;
	padding-left:40px;
	display:block;
	text-align:left;
	color:#66666
}
.content .about .mypart li .price .left{
	width:40%;
	height:30px;
	display:block;
	color:#cccccc;
	float:left;
	overflow:hidden
}
.content .about .mypart li .price .right{
	width:45%;
	height:20px;
	display:block;
	color:#ff6600;
	float:right;
	text-align:right
}
.small-line{
	border-bottom:1px solid #f8f8f8
}
.line{
	border-top:25px solid #f8f8f8	
}
.line-bottom{
	border-bottom:25px solid #f8f8f8	
}



